Expat based XML DOM level 2 handling for Lua

$ luarocks install expadom

Expadom is a library on top of LuaExpat for handling XML documents. It
implements the XML DOM level 2 model.

Versions

0.1.0-1115 days ago(revision: 2)178 downloads

Dependencies

LuaExpat >= 1.4.0

Manifests